[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLTransaction.EndTransaction

End the transaction

## Declaration

Source position: sqldb.pp line 346

`public procedure TSQLTransaction.EndTransaction; override;`

## Description

EndTransaction is equivalent to RollBack.

## See also

RollBack |  | Roll back all changes made in the current transaction.